#main_box {
	padding: 10px 18px;
	/*background-color: #698ab5;*/
	/*border: 1px solid #4674a2;*/
	color: white;
	font: 14px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	overflow: hidden;
	/*width: 100%;*/
	width: 960px;
	background-color: #618db6;
	margin: 0;    
}

#main_box a {
	text-decoration: underline;
	color: white;
	padding-bottom: 2px;
}

#main_box a:active {
	
}

#main_box a:link {

}

#main_box a:hover {
	text-decoration: none;
}

#main_box a:visited {

}

/* --------------HEADER-------------- */
.top {
	/*width: 100%;
	height: 50px;*/
	width: 952px;
	height: 50px;        
}

/*.header {
	width: 100%;
	height: 50px;
}*/

.box_logo {
	width: 295px;
	height: 12px;
	margin-bottom: 5px;
	float: left;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/logo_publimaggioli.png) no-repeat;
	padding-top: 28px;
	color: white;
	font-size: 12.5px;
}

.p_network, .p_networkcl {
	font-size: 20px;
        line-height: 30px;
	float: right;
	margin-top: 10px;
        text-decoration: underline;
        min-height: 25px;
        height: 25px;
}

.p_network a {
	padding-left: 35px;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/freccia_big.png) no-repeat 0 0;
	color: white;
	text-decoration: underline;
	color: white;
	padding-bottom: 2px;
        
}

.p_networkcl a {
	padding-left: 35px;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/freccia_big.png) no-repeat 0 -25px;
	color: white;
	text-decoration: underline;
	color: white;
	padding-bottom: 2px;
        
}

.p_network a:active {
	
}

.p_network a:link {

}

.p_network a:hover {
	/*text-decoration: none;*/
}

.p_network a:visited {

}

.p_network a:open {
	/*text-decoration: none;
	background-position: 0 -25px;*/
}

/* --------------FOOTER-------------- */

.bottom {
	/*width: 100%;*/
        width: 952px;
	height: 30px;
	padding-top: 10px;
}

.line_bottom {
	/*width: 100%;*/
        width: 952px;
	border-bottom: 1px solid #92adc8;
	margin-top: 1px;
}

.link_footer {
	font-size: 14px;
	float: left;
	padding-left: 25px;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/freccia.png) no-repeat 0 0;
	line-height: 18px;
}

.logo_footer {
	font-size: 14px;
	float: right;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/logo_maggioli.png) no-repeat 122px 0;
	line-height: 18px;
	padding-right: 44px;
	text-align: right;
}

/* --------------BOX CENTRALE-------------- */

#main_content {
	width: 100%;
	overflow: hidden;
}

.banda {
	/*width: 100%;*/
        width: 952px;
	height: 11px;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/banda.png) repeat-x;
	margin-top: 1px;
}

.colonna1 {
	/*width: 280px;*/
    width: 30%;
	float: left;
	margin-right: 20px;
	margin-left: 10px;
	margin-top: 10px;
}

.colonna1 ul {
	padding-left: 25px;
	background: url(http://images.maggioli.it/siti-tecnici/footer/immagini/freccia.png) no-repeat;
	padding-bottom: 12px;
}

.colonna1 ul li {
	list-style-type: none;
	margin-top: 4px;
}


/*#bpm_main_box{ padding:10px 18px;color:#fff;font:14px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;overflow:hidden;width:962px;background-color:#618db6; background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/sfondo_content.png) repeat-y;}

#bpm_main_box a{text-decoration:underline;color:#fff;padding-bottom:2px;}

#bpm_main_box a:hover{text-decoration:none;}

.bpm_top{width:952px;height:50px;}
.bpm_box_logo{width:295px;height:12px;margin-bottom:5px;float:left;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/logo_publimaggioli.png) no-repeat;padding-top:28px;color:#fff;font-size:12.5px;}
.bpm_p_network,.bpm_p_networkcl{font-size:20px;line-height:30px;float:right;margin-top:10px;text-decoration:underline;min-height:25px;height:25px;}
.bpm_p_network a{padding-left:35px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia_big.png) no-repeat 0 0;color:#fff;text-decoration:underline;color:#fff;padding-bottom:2px;}
.bpm_p_networkcl a{padding-left:35px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia_big.png) no-repeat 0 -25px;color:#fff;text-decoration:underline;color:#fff;padding-bottom:2px;}
.bpm_bottom{width:952px;height:30px;padding-top:10px;}
.bpm_line_bottom{width:952px;border-bottom:1px solid #92adc8;margin-top:1px;}
.bpm_link_footer{font-size:14px;float:left;padding-left:25px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia.png) no-repeat 0 0;line-height:18px;}
.bpm_logo_footer{font-size:14px;float:right;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/logo_maggioli.png) no-repeat 122px 0;line-height:18px;padding-right:44px;text-align:right;}

#bpm_main_content{width:100%;overflow:hidden;}

.bpm_banda{height:11px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/banda.png) repeat-x;margin-top:1px;}
.bpm_colonna1{float:left;margin-right:20px;margin-left:10px;margin-top:10px;}
.bpm_colonna1 ul{padding-left:25px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia.png) no-repeat;padding-bottom:12px;}
.bpm_colonna1 ul li{list-style-type:none;margin-top:4px;}
.bpm_stop{clear:both;height:0;}
*/


#bpm_main_box{ margin-top:10px; padding:10px 18px;color:#fff;font:14px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;overflow:hidden;background-color:#618db6;}

#bpm_main_box a{text-decoration:underline;color:#fff;padding-bottom:2px;font-weight:normal}

#bpm_main_box a:hover{text-decoration:none;}

.bpm_top{height:70px;}
.bpm_box_logo{width:200px;height:54px;margin-bottom:5px;float:left;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/logo_maggioliadv.png) no-repeat;color:#fff;font-size:12.5px;}
.bpm_p_network,.bpm_p_networkcl{font-size:20px;line-height:30px;float:right;margin-top:10px;text-decoration:underline;min-height:25px;height:25px;}
.bpm_p_network a{padding-left:35px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia_big.png) no-repeat 0 0;color:#fff;text-decoration:underline;color:#fff;padding-bottom:2px;}
.bpm_p_networkcl a{padding-left:35px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia_big.png) no-repeat 0 -25px;color:#fff;text-decoration:underline;color:#fff;padding-bottom:2px;}
.bpm_bottom{height:30px;padding-top:10px;}
.bpm_line_bottom{border-bottom:1px solid #92adc8;margin-top:1px;}
.bpm_link_footer{font-size:14px;float:left;padding-left:25px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia.png) no-repeat 0 0;line-height:18px;}
.bpm_logo_footer{font-size:14px;float:right;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/logo_maggioli.png) no-repeat 122px 0;line-height:18px;padding-right:44px;text-align:right;}

#bpm_main_content{width:100%;overflow:hidden;}

.bpm_banda{height:11px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/banda.png) repeat-x;margin-top:1px;}
.bpm_colonna1{float:left;margin-right:20px;margin-left:10px;margin-top:10px;}
.bpm_colonna1 ul{margin-left:0;padding-left:25px;background:url(http://images.maggioli.it/siti-abbonamento/footer/immagini/freccia.png) no-repeat;padding-bottom:12px;}
.bpm_colonna1 ul li{list-style-type:none;margin-top:4px;}
.bpm_stop{clear:both;height:0;}